﻿/*prelogin CSS*/

#footer, #content-wrapper, #main-menu, .InnerWrapper
{
margin:0 auto;
width:1000px;
background: white;
}

.InnerWrapper 
{
    border:1px solid #ccc;
    border-top: medium none;
}

#page-wrapper
{
    /*background:url('../../Images/bg.gif');
    background-repeat: repeat;*/
}

.LeftBoxFlex {
    background-color: white;
    border: medium none;
}